<?xml version="1.0" encoding="utf-8"?>
<ModifyingDataOtherConfig xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <NickSelectMod>Random</NickSelectMod>
  <SignaturesSelectMod>Random</SignaturesSelectMod>
  <Sex>Random</Sex>
  <IntervalMin>10</IntervalMin>
  <IntervalMax>20</IntervalMax>
</ModifyingDataOtherConfig>